-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: runc
Binary: runc, golang-github-opencontainers-runc-dev
Architecture: any all
Version: 1.1.12+ds1-5
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>,
Homepage: https://github.com/opencontainers/runc
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/runc
Vcs-Git: https://salsa.debian.org/go-team/packages/runc.git
Testsuite: autopkgtest, autopkgtest-pkg-go
Testsuite-Triggers: bats, build-essential, ca-certificates, criu, curl, gawk, git, golang-any, jq, libseccomp-dev, pkgconf
Build-Depends: debhelper-compat (= 13), dh-golang, go-md2man, golang-any, golang-dbus-dev, golang-github-checkpoint-restore-go-criu-dev (>= 7), golang-github-cilium-ebpf-dev (>= 0.6.2~), golang-github-containerd-console-dev, golang-github-coreos-go-systemd-dev (>= 22.3.2~), golang-github-cyphar-filepath-securejoin-dev, golang-github-docker-go-units-dev (>= 0.4.0~), golang-github-moby-sys-dev (>= 0.0~git20201113.5a29239~), golang-github-mrunalp-fileutils-dev (>= 0.5.1~), golang-github-opencontainers-selinux-dev (>= 1.8.0~), golang-github-opencontainers-specs-dev (>= 1.0.2.66~), golang-github-seccomp-libseccomp-golang-dev (>= 0.10.0~), golang-github-sirupsen-logrus-dev, golang-github-urfave-cli-dev (>= 1.22.9~), golang-github-vishvananda-netlink-dev, golang-gocapability-dev (>= 0.0+git20200815~), golang-golang-x-net-dev, golang-google-protobuf-dev, pkgconf
Package-List:
 golang-github-opencontainers-runc-dev deb golang optional arch=all
 runc deb admin optional arch=any
Checksums-Sha1:
 937c3fe186bca9df98b96c4f1b1354a89092d66c 528632 runc_1.1.12+ds1.orig.tar.xz
 914e549f0b6bca653a77eb53fb0fd79a42b96b8b 12300 runc_1.1.12+ds1-5.debian.tar.xz
Checksums-Sha256:
 ab7ab8842157c9607f450cf1f2cc7dc2a61cc134766c27111d0e113bdd41d6a8 528632 runc_1.1.12+ds1.orig.tar.xz
 a4ca524cc7117daf8ce18372dc3b6a741d1c69e45f6b5b9b9b73e11e31060f19 12300 runc_1.1.12+ds1-5.debian.tar.xz
Files:
 2c788fe39dea435e8db8e5baceba60e0 528632 runc_1.1.12+ds1.orig.tar.xz
 efa6b9dc9cba24640c11c68b428604dd 12300 runc_1.1.12+ds1-5.debian.tar.xz
Go-Import-Path: github.com/opencontainers/runc
Dgit: 070f4feeb7e105833acbeb8f85ce247a06d87a63 debian archive/debian/1.1.12+ds1-5 https://git.dgit.debian.org/runc

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmbAh3UUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJstlnhAAp/qKOOAYdgLccGm79TxGLm71yjih
zaj7FwXtxD51sr1xKhVoJkG2+DBBmAQFCPHQD70ZC6yHY+5gtUaOIoHNsGYD+4NS
F9ASwZJX/hB7ohkueMEPP0pe1xF+cWpqon/c9w5CvWG0IjC1CXjy3Zgth6nsv/8r
zvajNyhzomHWGOSfWTFTOUc3h01yyOOfZ6GA+5ob8zKjFCYL7MzaZkxvy8iJtWoO
J8+jRN4M+0s918Ds+h3kYKLwZM/RXO//+ik32IBnJygbFGsgLmYIAY1N7I+m/rwR
e8BHu4HRu2Ks5PcwGn90yMy5DGm7ViGvcxUB7/UcYFD7eyXk6sW9y925Pqe5v3Rz
uw6yycHlN4BEwa5EGe3PkQ9t4AQbeSVAw5uXRlLaBCA64C7YvoEW9AoZn5PMhhEo
henU64P4xuprahhi7+McQWSCFUZ9CK47DgAZN/JQVdws/IOCpyKyY+2CU2u7Zd4m
3/iNjW+4ZQyAjmG7GyqkpGKv52ID+cy4vE4vAfTotFmMW3EidNSWRWr6Gw0oeFmE
2Qet3+9P1plE8v72O5iwc86eOBiTIkkMeDbzzH7Ls7EELK238P/+ErJjGb+0Dogk
hBh6sVeVSB7X4YJdNRhqFXsfYEpRy/R5IQ1jyb3z/wVk3H7LNJjlO+YtUXCCLSWX
2+O+PPzKogrRLfg=
=q54h
-----END PGP SIGNATURE-----
